Veritas/Solaris 10 compatibilty - Veritas Volume Manager

This is a discussion on Veritas/Solaris 10 compatibilty - Veritas Volume Manager ; Nope - you need 4.1 See support.veritas.com sparky wrote: > Is Veritas Volume Manager 4.0 compatible with Solaris 10 ? > > If so where do I find info on required patches etc as the manuals only give > details ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Veritas/Solaris 10 compatibilty

  1. Re: Veritas/Solaris 10 compatibilty

    Nope - you need 4.1

    See support.veritas.com

    sparky wrote:
    > Is Veritas Volume Manager 4.0 compatible with Solaris 10 ?
    >
    > If so where do I find info on required patches etc as the manuals only give
    > details
    > for Solaris 7/8/9
    >
    > Thanks.


  2. Veritas/Solaris 10 compatibilty


    Is Veritas Volume Manager 4.0 compatible with Solaris 10 ?

    If so where do I find info on required patches etc as the manuals only give
    details
    for Solaris 7/8/9

    Thanks.

+ Reply to Thread